lucene-pylucene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Henk <gordev...@gmail.com>
Subject Re: building jcc
Date Fri, 19 Oct 2012 21:20:20 GMT
Thanks, Andi. My provider has an old version of Red Hat, that I cannot 
update. The GCC version is 3.4.6 20060404. I hope I can update the GCC. 
Updating the GCC from source is also not a simple procedure, it seems.

Henry

Op 19-10-2012 19:31, Andi Vajda schreef:
> On Oct 19, 2012, at 1:50, Henk <gordevio2@gmail.com> wrote:
>
>> Hello,
>>
>> I am trying to build JCC on Linux Redhat 7.2 2.96-129.7.2. Installed JDK1.6.0_37,
used setuptools.py (patched it) or PIP, and both with the same result. I doing this from a
virtualenv.
> If that 2.96-129.7.2 version number is the version of GCC you're running, try upgrading
the compiler to something a bit more modern and more capable C++ wise.
>
> Andi..
>


Mime
View raw message